@charset "utf-8";
/* CSS Document */

a {
	color:#333;
	text-decoration:none;
}
a:hover, a:focus {
	color:#e66e5d;
	text-decoration:none;
}

h1, h2, h3, h4, h5, h6 {
	margin:0 !important;
	font-family: 'Roboto', sans-serif !important;	
}
.themecolor {
	color:#e66e5d;	
}
ul, li {
	padding:0;
	margin:0;
	list-style:none;	
}
.p0 {
	padding:0 !important;	
}
.pl {
	padding-left:0 !important;	
}
.pr {
	padding-right:0 !important;	
}




#header {
    position: absolute;
    top: 10px;
    z-index: 999;
    width: 100%;
}
.logo {
	position:relative;
	z-index:1;	
}
.established {
       background-color: #e66e5d;
    color: #fff;
    padding: 5px 15px;
    display: inline-block;
    position: absolute;
    bottom: 43%;
    right: 22%;
}

/*.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .point {
  opacity: 1;
}
.carousel-fade .carousel-inner .point.left,
.carousel-fade .carousel-inner .point.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}*/
.slider {
    border-bottom: 2px solid #E66E5D;
}
.sliderposition .carousel-caption h1 {
	font-size:42px;
	font-weight:600;
	line-height:60px;	
}
.sliderposition .carousel-caption p {
	font-size:24px;
	font-weight:500;
	line-height:30px;
}
.carousel-inner > .item > img, .carousel-inner > .item > a > img {
	width:100%;
	background-size:cover;	
}

.tooglemenu {
	display: none;
	color: #fff;
    font-weight: 600;
    padding: 13px;
}
.header-nav {
	margin: -7px 0% 0;
    z-index: 0;	
	position:relative;
}

.header-nav .navbar-default {
	background:rgba(6, 6, 6, 0.78);
	border:none;
	border-radius: 10px;
	padding:0 15px;
}

.header-nav .nav > li > a {
	padding: 30px 10px;	
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
}
.header-nav .navbar-default .navbar-nav > li > a {
	color:#fff;	
}
.header-nav .navbar-default .navbar-nav > li > a:hover, 
.header-nav .navbar-default .navbar-nav > li > a:focus {
	box-shadow: inset 0px -7px 0px 0px #d05555;
	color:#d05555;
}
.header-nav .navbar-default .navbar-nav > .active > a, 
.header-nav .navbar-default .navbar-nav > .active > a:hover, 
.header-nav .navbar-default .navbar-nav > .active > a:focus {
	background-color: transparent;
	color:#d05555;	
	box-shadow: inset 0px -7px 0px 0px #d05555;
}
ul.sub-menu {
    background-color: rgba(0, 0, 0, 0.72);
    position: absolute;
    width: 192px;
    border-radius: 0 0 8px 8px;
    top: 100%;
    left: 0;
	display: none;
	z-index: 999;
}
.header-nav .navbar-default .navbar-nav > li:hover > ul.sub-menu,
.header-nav .navbar-default .navbar-nav > li:focus > ul.sub-menu{
	display: block;
}
ul.sub-menu li {
	padding: 10px 15px;
}
ul.sub-menu li a{
	color: #fff;
}
ul.sub-menu li a:hover, ul.sub-menu li a:focus{
	color: #e66e5d;
	text-decoration: none;
}


/***************  sechudule  ************************/


.calender {
	padding:45px 0 40px;
}
.sechudule {
	padding:0 35px;	
}
.home-title {
    font-size: 36px;
    font-Weight: 700;
    color: #232425;
    text-transform: uppercase;
    line-height: 40px;
    margin-bottom: 15px !important;
}
.title-tag {
	font-size: 18px;
    font-weight: 700;
    margin-bottom: 35px !important;	
}
.calendertodate {
	width: 100%;
	box-shadow: 0px 0px 15px #D2D2D2;	
	margin-bottom:15px;
}
.teampoints {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    text-transform: uppercase;
	margin-bottom:15px;
}
.colorblck {
	color:#232425;	
}
.teampoints td, .teampoints th {
	padding:9px 10px;	
}
.teampoints tr, .teamtime tr {
	border-bottom:1px solid #fff;
}
.teampoints tr:first-child, .teamtime tr:first-child {
	border-bottom:none;
}
.bbn {
	border-bottom: none !important;	
}
.teamtime {
	color:#fff;
	text-transform:uppercase;
	margin-bottom:15px;
}
.teamtime td{
	    padding: 9px 7px;	
}


/****************** gallary **************************/

.gallary {
	padding:40px 0 30px;	
}
.gallaryimg {
    border-top: 2px solid #EB8D80;
    border-bottom: 2px solid #EB8D80;
    overflow: hidden;
}
.gallary hr, .sponsor hr, .blog hr {
	width: 40%;
	margin:0 auto 50px;
	height:4px;
	border-top:1px solid #d4d4d4;
	border-bottom:1px solid #d4d4d4;	
}
.gallaryimg li {
	overflow:hidden;	
}
.hovercontent {
    padding: 10% 0 2%;
	background-color: rgba(255, 255, 255, 0.76);
	position:absolute;
	top:-100%;
	left:0;
	width:100%;
	height:100%;
	transition:all .5s ease-in;
	-webkit-transition:all .5s ease-in;
	-moz-transition:all .5s ease-in;
}
.gallaryimg li:hover .hovercontent {
	top:0;
	transition:all .5s ease-in;
	-webkit-transition:all .5s ease-in;
	-moz-transition:all .5s ease-in;
}
.gallary-title {
	padding-top:30px;	
}


/*************** sponsor **********************/

.sponsor {
	padding:40px 0 30px;	
}
.sponsor-image {
	background:url(../images/content_bg.png);
	padding:20px 0;	
	margin-top: 45px;
}
.sponsor-list li{
	float:left;
	width:20%;	
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%);
	transition:all .5s ease-in;
	-webkit-transition:all .5s ease-in;
	-moz-transition:all .5s ease-in;
}
.sponsor-list li:hover{
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	filter: grayscale(0%);
	transition:all .5s ease-in;
	-webkit-transition:all .5s ease-in;
	-moz-transition:all .5s ease-in;
}


/***************** News of Wdha ***************************/

.blog {
	padding:40px 0 0px;	
}
.blog-post {
	background:url(../images/content_bg.png);	
	padding: 40px 0;
}
.blog-detls {
	/* font-family: 'Playfair Display', serif;	 */
	background-color: #fff;
    box-shadow: 0px 0px 5px #B7B7B7;
    padding-bottom: 30px;
	margin-bottom:10px;
    height: 450px;
}
.blog-title {
    /* font-family: 'Playfair Display', serif !important; */
    color: #cccccc;
    margin: 15px 0 !important;
    font-size: 24px;
	padding:0 15px;
}
.blog-detls img {
	border-bottom: 2px solid #E46F5E;	
}
.blog-detls .blog-title a{
	color: #cccccc !important;
	text-decoration:none;
}
.blog-detls .blog-title a:hover{
	color: #222 !important;
	text-decoration:none;
}
.blog-date {
	margin:10px 0;	
	padding:0 15px;
}
.blog-date i{
	padding-right:15px;
}
.blog-detls p {
	font-size:16px;	
	margin-bottom:25px;
	padding:0 15px;
}
.readmore a span {
    background-color: #32383c;
    color: #fff;
    padding: 7px 30px;
    display: inline-block;
	position:relative;
}
.readmore a span:hover {
	background:#e66e5d;	
}
.readmore a span:after{
    background: url(../images/readmore.png) left center no-repeat;
    content:'';
	left: 7px;
	position:absolute;
	z-index: 99;
    width: 20px;
    height: 20px;
}
.sponsorimg {
    height: 250px;
    border: 1px solid #E2E2E2;
    margin-bottom: 20px;
    text-align: center;
	overflow: hidden;
}
.entry-header {
    margin-top: 30px;
}
#main-wrapper {
	margin: 0 auto 40px auto;
}
/*****************************************/

.whitecolor {
    color: #fff;
}
.fixturestable {
    margin-bottom: 30px;
}
.fixturestable td, .fixturestable th {
   padding: 10px 5px;
}


/*********************************/

#wp-calendar {
	width: 100%;
	text-align: center;
}
#wp-calendar caption, #wp-calendar tfoot{
	background-color: #E66E5D;
    color: #fff;
    font-size: 17px;
    padding: 10px;
    text-align: center;
}
#wp-calendar thead{
	background-color: rgba(230, 110, 93, 0.64);
    border: none;
    text-align: center;
    color: #fff;
}
#wp-calendar thead th{
	text-align: center;
    padding: 13px;
}
#wp-calendar tbody td{
	text-align: center;
    padding: 10px;
}
#wp-calendar tbody tr:nth-child(even){
	background-color: #F5F8FD;
}
#wp-calendar tfoot a {
	color: #fff;
}
.sp-paginated-table thead th {
	padding: 10px;
}
.data-date, .data-time, .data-rank, .data-p, .data-d, .data-f, .data-var, .data-score, .data-number, .data-position, .data-secondframe {
    background-color: #f2b7af;
	color: #fff;
}
.data-date a, .data-time a{
	color: #fff !important;
	line-height: 15px;
}
.data-event, .data-venue, .data-name, .data-w, .data-l, .data-a, .data-outcome, .data-firstframe {
    background-color: #E66E5D;
	color: #fff;
}

.data-event a{
    color: #fff !important;
	line-height: 15px;
}

.data-article, .data-pts {
    background-color: #e7ebf1;
}
.data-article a {
	color: #333 !important;
}
.sp-data-table tbody tr.odd, .sp-data-table tbody tr.even {
	border-bottom: 1px solid #fff;
}
.sp-league-table thead th, .sp-event-list thead th, .sp-event-results thead th, .sp-data-table thead th {
	background: #000;
	color: #fff;
}
.sp-event-list .data-article, .sp-data-table tbody a {
	color: #fff;
}
.sp-paginated-table th {
	padding: 15px;
	text-align: center;
}
.sp-row.sp-post.even {
    border-bottom: 1px solid #fff;
}

.sp-row.sp-post td {
	padding: 15px;
}
.sp-post-content p{
	display: none;
}
.highlighted td, .even td, .odd td{
	padding: 15px;
	text-align: center;
}
.sp-table-wrapper {
	margin-top: 0px;
}
.sp-event-results thead th, .sp-event-details thead th, .sp-event-performance thead th {
	padding: 15px;
	text-align: center;
}
.sp-event-details tbody td:nth-child(odd) {
	background-color: #E66E5D;
    color: #fff;
}
.sp-event-details tbody td:nth-child(even) {
	background-color: #f2b7af;
    color: #fff;
}
.sp-template {
	text-align: center;
	margin: 0em 0;
}
.sp-template .sp-table-caption {
	padding: 15px 0;
}
.sp-player-statistics th {
	padding: 15px;
	text-align: center;
}
/************  footer  ********************/

#footer {
	background:url(../images/footer_bg.png);	
	padding: 25px 0 10px;
	color:#fff;
}
.footersocial-icon-list {
	text-align: right;
}
.footersocial-icon {
    text-align: right;
    vertical-align: top;
}
.footersocial-icon-list span{
	    vertical-align: top;
}
.footersocial {
    margin: -7px 0 0 22px;
    display: inline-block;
}
.footersocial li{
	float: left;
    background: rgba(255, 255, 255, 0.2);
    padding: 6px;
    margin-right: 5px;
    width: 36px;
    text-align: center;
    height: 36px;
}
.footersocial li a{
	color:#c7c7c7;
	text-decoration:none;
}



/*************  responsive  **********************/

@media screen and (max-width: 1200px) {
  .header-nav .nav > li > a {
    	font-size: 12px;
        padding: 30px 7px;	
    }  
}
@media screen and (max-width: 1024px) {
.header-nav {
	margin:-7px 0 0;	
}
	.header-nav .nav > li > a {
    	font-size: 12px;
        padding: 30px 7px;	
    }

}
@media screen and (max-width: 991px) {
#header {
	position:relative;	
	}

	.header-nav .nav > li > a {
	font-size: 11px;
    padding: 30px 5px;	
}
.header-nav .navbar-default {
	padding: 0;
}

}
@media screen and (max-width: 980px) {
#header {
	position:relative;	
}
.header-nav .nav > li > a {
	font-size: 10px;
    padding: 30px 5px;	
}
.established {
	right: 33%;	
}
}
@media screen and (max-width: 800px) {
#header {
	position:relative;	
}
.header-nav .nav > li > a {
	font-size: 11px;
    padding: 30px 5px;	
}

}
@media screen and (max-width: 768px) {


}

@media screen and (max-width: 767px) {
#header {
	position:relative;	
}
.header-nav {
	margin: 22px 0 0;	
}
.established {
	bottom:-10px;	
}
.tooglemenu {
	display: block;
}
ul.sub-menu {
    width: 280px;
}
}

@media screen and (max-width: 640px) {
	.copyright {
    text-align: center;
	margin-bottom: 20px;
	}
	.footersocial-icon-list {
		text-align: center;
	}

}

@media screen and (max-width: 600px) {
#header {
	position:relative;	
}
.header-nav {
	margin: 22px 0 0;	
}
.established {
	bottom:-10px;	
}

}

@media screen and (max-width: 480px) {

	.sliderposition .carousel-caption h1, .sliderposition .carousel-caption p {
		display: none;
	}
	.established {
	bottom:-10px;
	right: 34%;
	}
}
@media screen and (max-width: 360px) {
	.established {
    bottom: -10px;
    right: 26%;
	}
}

@media screen and (max-width: 320px) {
	
	.established {
	bottom:-10px;
	right: 23%;
	}


}




